.page {
	background: url("/img/bespoke/bishopscastle/bg.jpg") top center no-repeat;
	font-family: 'Droid Sans', sans-serif;
}



/*=== Header ===*/

.top-bar-wrapper {
	padding: 15px 0 25px 0;
}

.top-bar {
	background-color: #3a5bc6;
}

.school-address {
	display: inline-block;
	width: 87%;
	text-align: left;
	color: #fff;
}

.theme-social {
	display: inline-block;
	width: 12%;
	text-align: right;
}

.theme-social .fa-stack{
        font-size: 1.5em;
        height: 1.5em;
        line-height: 1.5em;
        width: 1.5em;
}

.theme-social .fa-stack-2x {
    font-size: 0;
}

.theme-social .fa-inverse {
    color: #fff !important;
}


/*=== Content ===*/

.theme-school-logo {
	width: 14%;
}

.school-name {
	width: 85%;
}

.theme-site-name {
	font-size: 72px;
	text-align: right;
	width: 100%;
	font-weight: bold;
	color: #3c5bc6;
}

.nav {
    background: #3a5bc6;
}

.nav a {
	font-size: 21px;
	color: #fff;
}

.nav > ul > li:hover {
	background: #66b6ff;
}

.nav ul ul {
	background-color: #66b6ff;
}

.nav ul ul li a:hover {
	background-color: #3a5bc6;
}

.content-wrapper-inner {
	margin: 0 auto;
    position: relative;
    max-width: 1310px;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.75);
}

.content-inner {
    padding: 15px 0;
}

/* header h3 and events header same style */

.column h3, 
.custom_title,
.element-text h3,
.element-blog h2,
.element-news h3,
.element-events h3,
.sj_element_form h3,
.element-newsletters h3,
.page-Generated-news .content h2,
.page-Generated-search .content h2{
   background-color: #3a5bc6;
   font-size: 30px;
   color: #fff;
   padding: 10px;
}

/* text headers */
.content .element-text h1,
.content .element-text h2,
.content .element-text h3,
.content .element-text h4,
.content .element-text h5,
.content .element-text h6 {
   background-color: #3a5bc6;
   color: #fff;
   padding: 10px;
}

.content .element-text h3 {
	font-size: 24px;
}

.element-text p {
	font-size: 16px;
}

#theme-slideshow {
	display: none;
	max-width: 1280px;
    margin: 0 auto;
}

.page-home #theme-slideshow {
	display: block;
}


/*Style*/
/*------ gallery edit ----------------*/
.element-gallery .sj_element_gallery ul li div img {
    max-width: 100%;
    max-height: none;
}
.element-gallery .sj_element_gallery ul li,
.element-gallery .sj_element_gallery ul li div {
    width: auto;
    min-width: 0;
    height: auto;
    line-height: normal;
}

.element-gallery .sj_element_gallery ul li {
    margin: 0 auto;
}

.element-gallery .sj_element_gallery ul li img {
    border: 0;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0px;
}

.sj_element_events dl.sj_events {
    padding-left: 75px;
    min-height: 96px;
}

.sj_element_events dl.sj_events dt small {
    left: -75px;
    top: 4px;
    width: 57px;
    height: 62px;
    background: #3a5bc6;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.sj_element_events dl.sj_events dt small .day {
    top: 24px;
    height: 30px;
    width: 57px;
    background: none;
    font-weight: 500;
    font-size: 28px;
    color: #fff;
}

.sj_element_events dl.sj_events dt small .month {
    color: #fff;
    background: none;
    top: 6px;
    height: 18px;
    width: 57px;
    font-weight: 500;
}

p.events-time {
    display: none;
}

.sj_element_news ul li, .sj_element_events dl.sj_events dd, .sj_element_newsletters p {
    font-size: 16px;
}

.sj_element_news ul li a, .sj_element_events dl.sj_events dt, .sj_element_newsletters strong {
    color: #66b6ff;
    font-weight: 500;
    font-size: 18px;
}

.element-newsletters small {

}



/*=== Footer ===*/

.footer-wrapper {
	background-color: #3a5bc6;
}

.bottom-bar-wrapper {
    background-color: #66b6ff;
}

.copyright {
	background: none;
}